div#container
{
   width: 949px;
   position: relative;
   margin-top: 0px;
   margin-left: auto;
   margin-right: auto;
   text-align: left;
}
body
{
   background-color: #87CEFA;
   color: #000000;
   font-family: Arial;
   font-size: 8px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
#Header
{
   -moz-box-shadow: 0px 0px 2px #000000;
   -webkit-box-shadow: 0px 0px 2px #000000;
   box-shadow: 0px 0px 2px #000000;
}
#HeaderTabMenu
{
   text-align: left;
   float: left;
   margin: 0;
   width: 100%;
   font-family: Arial;
   font-size: 13px;
   font-weight: normal;
   list-style-type: none;
   padding: 15px 0px 4px 10px;
   overflow: hidden;
}
#HeaderTabMenu li
{
   float: left;
}
#HeaderTabMenu li a.active, #HeaderTabMenu li a:hover.active
{
   background-color: #FFFFFF;
   color: #666666;
   position: relative;
   font-weight: normal;
   text-decoration: none;
   z-index: 2;
}
#HeaderTabMenu li a
{
   padding: 5px 14px 8px 14px;
   border: 1px solid #C0C0C0;
   border-top-left-radius: 5px;
   border-top-right-radius: 5px;
   background-color: #EEEEEE;
   color: #666666;
   margin-right: 5px;
   text-decoration: none;
   border-bottom: none;
   position: relative;
   top: 0;
   -webkit-transition: 200ms all linear;
   -moz-transition: 200ms all linear;
   -ms-transition: 200ms all linear;
   transition: 200ms all linear;
}
#HeaderTabMenu li a:hover
{
   background: #C0C0C0;
   color: #666666;
   font-weight: normal;
   text-decoration: none;
   top: -4px;
}
#HeaderBanner
{
   background-color: transparent;
   border: 0px #A0A0A0 dotted;
   color: #000000;
   font-family: 'Baskerville Old Face';
   font-weight: bold;
   font-size: 48px;
   text-align: center;
   text-shadow: 0px 0px 4px rgba(128,128,128,1.00);
}
#HeaderBanner span
{
   display:block;
   height: 48px;
   margin: 10px 0px 10px 0px;
}
#HeaderMRSILogo
{
   border: 0px #000000 solid;
}
#footershape
{
   width: 899px;
   height: 22px;
   background-color: #F0F0F0;
   border: 0px #A0A0A0 solid;
   -moz-border-radius: 10px;
   -webkit-border-radius: 10px;
   border-radius: 10px;
   -webkit-border-radius: 10px;
   -moz-border-radius: 10px;
   -ms-border-radius: 10px;
   border-radius: 10px;
}
#footershape_text
{
   position: absolute;
   left: 5px;
   top: 6px;
   width: 887px;
   height: 10px;
   overflow: hidden;
   text-align: center;
}
#wb_FooterText1 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   text-align: left;
}
#wb_FooterText1 div
{
   text-align: left;
}
#wb_FooterText2 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   text-align: left;
}
#wb_FooterText2 div
{
   text-align: left;
}
#wb_FooterText3 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   text-align: left;
}
#wb_FooterText3 div
{
   text-align: left;
}
#indexNewsFeedTicker1 
{
   -moz-box-shadow: 0px 0px 1px #000000;
   -webkit-box-shadow: 0px 0px 1px #000000;
   box-shadow: 0px 0px 1px #000000;
}
#indexNewsFeedTicker1
{
   padding: 8px;
}
#indexNewsFeedTicker1 .headline
{
   position: absolute;
   height: 747px;
   margin: 0 0 8px 0;
   top: 757px;
   overflow: hidden;
   font-family: Arial;
   font-size: 16px;
   color: #000000;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
}
#indexNewsFeedTicker1 h4
{
   margin-top: .5em;
   margin-bottom: .25em;
   font-family: Arial;
   font-size: 16px;
   color: #000000;
   font-weight: bold;
   font-style: normal;
   text-decoration: underline;
}
#indexNewsFeedTicker1 h4 a
{
   color: #000000;
   text-decoration: underline;
}
#indexNewsFeedTicker1 .publication-date
{
   margin-bottom: 0px;
   font-family: Arial;
   font-size: 11px;
   color: #000000;
}
#indexNewsFeedTicker1 .news-wait
{
   position: absolute;
   top: 30%;
   left: 50%;
   margin-left: -10px;
   z-index: 4;
}
#EventsImageMap1
{
   border-width: 0;
}
#wb_indexText1 
{
   background-color: #87CEEB;
   border: 2px #000000 solid;
   -moz-border-radius: 5px;
   -webkit-border-radius: 5px;
   border-radius: 5px;
   padding: 0;
   text-align: center;
}
#wb_indexText1 div
{
   text-align: center;
}
#wb_uid1
{
   width: 900px;
   height: 200px;
}
#wb_DefaultPageMasterObjects1
{
   position: absolute;
   left: 0px;
   top: 0px;
   width: 941px;
   height: 270px;
   z-index: 11;
}
#wb_indexText1
{
   position: absolute;
   left: 243px;
   top: 254px;
   width: 395px;
   height: 19px;
   text-align: center;
   z-index: 19;
}
#HeaderBanner
{
   position: absolute;
   left: 155px;
   top: 20px;
   width: 785px;
   height: 68px;
   z-index: 3;
}
#wb_uid2
{
   width: 900px;
   height: 200px;
   display: none;
}
#wb_EventsImageMap1
{
   position: absolute;
   left: 191px;
   top: 3px;
   width: 513px;
   height: 660px;
   z-index: 18;
}
#wb_uid3
{
   width: 900px;
   height: 200px;
   display: none;
}
#wb_HeaderTabMenu
{
   position: absolute;
   left: 40px;
   top: 206px;
   width: 886px;
   height: 36px;
   z-index: 2;
   overflow: hidden;
}
#wb_uid4
{
   width: 900px;
   height: 200px;
   display: none;
}
#MasterFrameContentPlaceHolder1
{
   position: absolute;
   left: 40px;
   top: 242px;
   width: 903px;
   height: 757px;
   border-style: solid;
   border-width: 1px;
   border-color: #A0A0A0;
   -moz-border-radius: 10px;
   -webkit-border-radius: 10px;
   border-radius: 10px;
   background-color: #F0F0F0;
   z-index: 13;
}
#wb_indexMasterObjects1
{
   position: absolute;
   left: 40px;
   top: 1006px;
   width: 899px;
   height: 32px;
   z-index: 12;
}
#wb_uid5
{
   width: 900px;
   height: 200px;
   display: none;
}
#wb_FooterText1
{
   position: absolute;
   left: 815px;
   top: 4px;
   width: 76px;
   height: 14px;
   z-index: 7;
   text-align: left;
}
#HeaderMRSILogo
{
   width: 126px;
   height: 126px;
}
#wb_uid6
{
   width: 900px;
   height: 200px;
   display: none;
}
#wb_FooterText2
{
   position: absolute;
   left: 11px;
   top: 4px;
   width: 140px;
   height: 28px;
   z-index: 8;
   text-align: left;
}
#wb_uid7
{
   width: 900px;
   height: 200px;
   display: none;
}
#wb_FooterText3
{
   position: absolute;
   left: 742px;
   top: 4px;
   width: 76px;
   height: 14px;
   z-index: 10;
   text-align: left;
}
#wb_HeaderShape3
{
   position: absolute;
   left: 40px;
   top: 208px;
   width: 901px;
   height: 62px;
   z-index: 1;
}
#wb_uid8
{
   width: 900px;
   height: 200px;
   display: none;
}
#Header_frame
{
   position: absolute;
   left: 40px;
   top: 21px;
   margin-left: -25px;
   margin-top: -12px;
   z-index: 0;
}
#FooterHtml1
{
   position: absolute;
   left: 150px;
   top: 6px;
   width: 103px;
   height: 17px;
   z-index: 9;
}
#wb_uid10
{
   color: #000000;
   font-family: Arial;
   font-size: 11px;
}
#wb_uid9
{
   color: #000000;
   font-family: Arial;
   font-size: 11px;
}
#wb_uid11
{
   color: #000000;
   font-family: Arial;
   font-size: 11px;
}
#wb_footershape
{
   position: absolute;
   left: 0px;
   top: 0px;
   width: 899px;
   height: 22px;
   z-index: 6;
}
#HeaderShape
{
   border-width: 0;
   width: 112px;
   height: 111px;
}
#wb_HeaderShape
{
   position: absolute;
   left: 42px;
   top: 24px;
   width: 112px;
   height: 111px;
   z-index: 4;
}
#wb_uid12
{
   color: #000000;
   font-family: Arial;
   font-size: 17px;
}
#indexHtml1
{
   position: absolute;
   left: 700px;
   top: 79px;
   width: 199px;
   height: 34px;
   z-index: 16;
}
#indexHtml2
{
   position: absolute;
   left: 700px;
   top: 13px;
   width: 202px;
   height: 34px;
   z-index: 17;
}
#HeaderShape3
{
   border-width: 0;
   width: 901px;
   height: 62px;
}
#Header
{
   position: absolute;
   left: 40px;
   top: 21px;
   width: 900px;
   height: 200px;
   z-index: 0;
}
#EventsImageMap1
{
   width: 513px;
   height: 660px;
}
#_indexHtml1
{
   position: absolute;
   left: 700px;
   top: 119px;
   width: 203px;
   height: 595px;
   z-index: 15;
}
#wb_HeaderMRSILogo
{
   position: absolute;
   left: 36px;
   top: 17px;
   width: 126px;
   height: 126px;
   z-index: 5;
}
#indexNewsFeedTicker1
{
   position: absolute;
   overflow: hidden;
   border: 2px #CCCCCC solid;
   background-color: #C0C0C0;
   left: 6px;
   top: 10px;
   width: 170px;
   height: 727px;
   z-index: 14;
}
#wb_uid0
{
   border-width: 0;
   left: 0;
   top: 0;
}
